<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'ca_wp', version '2.0'.
 *
 * @package     plagiarism_urkund
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultupdated'] = 'Actualització dels valors per defecte';
$string['noreceiver'] = 'No s\'ha especificat l\'adreça del destinatari';
$string['optout'] = 'Opt-out';
$string['previouslysubmitted'] = 'Anteriorment presentat com';
$string['report'] = 'informe';
$string['savedconfigsuccess'] = 'Ajustos de plagi guardats';
$string['studentdisclosure_help'] = 'Aquest text es mostrarà a tots els estudiants a la pàgina de càrrega d\'arxius.';
$string['submitondraft'] = 'Enviar l\'arxiu quan es carregui per primera vegada';
$string['submitonfinal'] = 'Presentar l\'arxiu quan l\'estudiant l\'enviï per a la seva qualificació';
$string['urkund_lang'] = 'Idioma';
$string['urkund_password'] = 'Contrasenya';
$string['urkund_receiver'] = 'Adreça del destinatari';
$string['urkund_show_student_report'] = 'Mostrar l\'informe de similituds a l\'estudiant';
$string['urkund_show_student_score'] = 'Mostrar la puntuació de similitud a l\'estudiant';
$string['urkund_show_student_score_help'] = 'La puntuació de similitud és el percentatge de l\'enviament que ha estat aparellat amb altres continguts.';
$string['urkund_studentemail_help'] = 'Això enviarà un correu electrònic a l\'estudiant quan un arxiu hagi estat processat per a fer-li saber que un informe està disponible, el correu electrònic també inclou l\'enllaç d\'exclusió.';
$string['urkund_username'] = 'Nom d\'usuari';
